<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
     <link rel="stylesheet" href="../css/page_des_lieux.css">
     
</head>
<body class="container-fluid">
    <header>
        <script src="../js/require.js"></script>
    </header>

<section class="text-center text-white row">
   <h1 class="col-lg-12"> Présentation de quelques lieux dans les Hauts-de-France</h1> 
    <p class="col-lg-12"> Voici ci-dessous quelques lieux a visiter </p>
</section>

<aside class="row">

    <article class="d-flex flex-wrap justify-content-around text-center col-lg-12 card-group">
        
    
        <div class=" card m-2">
          <img class="card-img-top img-fluid" src="../img/france-nord-pas-de-calais-douai-abbey.png" alt="Image du Beffroi de Douai">
          <div class="card-body">
            <p class=" card-text"><span class="titreimg px-3">Beffroi de Douai</span></p>
            <p class="textimg card-text">Le beffroi de Douai est le monument symbolique de la ville de Douai dans le département du Nord et la région des Hauts-de-France.
                 Il domine l'hôtel de ville et toute la région environnante</p>
           </div>     
        </div>    

        

          
            <div class="card m-2">
              <img class="card-img-top img-fluid" src="../img/9-9bis.jpg" alt="Image du 9-9Bis de Oignies">
              <div class="card-body">
                <p class="card-text"><span class="titreimg px-3">9-9Bis à Oignies</p></span>
                <p class="textimg card-text">Le 9-9bis fait partie des cinq grands sites de la mémoire minière avec le 11/19 à Loos-en-Gohelle,
                la fosse Delloye à Lewarde, la fosse Wallers à Arenberg et la Cité des Électriciens à Bruay-la-Buissière.<br>
                Il représente un ensemble minier complet avec la fosse, le terril 110 et la cité-jardin De Clercq. Depuis le 30 juin 2012,
                il est – avec 352 autres éléments – inscrit sur la Liste du patrimoine mondial de l’UNESCO au titre de “paysage culturel évolutif“.</p>
              </div>
            </div>

    
    </article>

    <article class="d-flex flex-wrap justify-content-around text-center col-lg-12 card-group">

        

        <div class="card m-2">
             <img class="card-img-top img-fluid" src="../img/Louvre lens.jpg" alt="Image du Louvre Lens a Lens"/>
             <div class="card-body">
        <p class="card-text"> <span class="titreimg px-3">Le Louvre-Lens à Lens</span></p>
        <p class="textimg card-text">Le Louvre-Lens est un établissement public de coopération culturelle à caractère administratif fondé par le conseil régional du Nord-Pas-de-Calais,
             le département du Pas-de-Calais, la communauté d’agglomération de Lens-Liévin, la ville de Lens et le musée du Louvre.</p>
            </div>
        </div>

        <div class="card m-2"> 
            <img class="card-img-top img-fluid" src="../img/centre-1-1.jpg" alt="Image du Palais des beaux arts de Lille"/>
            <div class="card-body">
        <p class="card-text"><span class="titreimg px-3">Le Palais des Beaux Arts à Lille</span></p>
        <p class="textimg card-text">Le palais des Beaux-Arts de Lille est un musée municipal d'art et d'antiquités situé place de la République à Lille, dans la région Hauts-de-France.
             C'est l’un des plus grands musées de France et le plus grand musée des beaux-arts, en dehors de Paris, en nombre d'œuvres exposées.</p>
            </div>
        </div>
        
        
    </article>

     <article class="d-flex flex-wrap justify-content-around text-center col-lg-12 card-group">

        

            <div class="card m-2">
        <img class="card-img-top img-fluid" src="../img/Iles henin.jpg" alt="Image des Iles de Henin-Beaumont"/>
            <div class="card-body">
        <p class="card-text"><span class="titreimg px-1">Parc des îles d’Hénin Beaumont</span> </p>
        <p class="textimg card-text"> Le Parc des îles est un nouvel espace d’activités de pleine nature sur le territoire Hénin-Carvin dans le Pas-de-Calais.<br>
             C’est un milieu naturel vivant en perpétuel renouvellement où se développe une biodiversité incroyable!</p>
            </div>
        </div>
    
        <div class="card m-2">
             <img class="card-img-top img-fluid" src="../img/Piscine.jpg" alt="Image de la Piscine Tournesol"/>
            <div class="card-body">
        <p class="card-text"><span class="titreimg px-3">Piscine Tournesol</span></p>
        <p class="textimg card-text">La piscine Tournesol est un modèle de piscine issu d'un programme national de construction de piscines de type industriel,<br>
            qui a entraîné la construction de 183 piscines de ce type en France à la fin des années 1970 et au début des années 1980.</p>
        </div>
        </div>
        

    </article>  

</aside>

<aside class="d-flex justify-content-center col-lg-12">
    
    <ul class="texteven">
        <p>Evenement : </p>
        <li>Main Square Arras</li>
        <li>Braderie de Lille</li>
        <li>Le Carnaval de Dunkerque</li>
        <li>Les Rencontres Internationales de Cerfs-Volants à Berck sur Mer</li>
    </ul>

 </aside>  

<footer>
    <script src="../js/require.js"></script>
</footer>



<script src="./js/top_bouton.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>